@import url(http://fonts.googleapis.com/css?family=Lato);      /*  font-family: 'Lato', sans-serif;  */
@import url(http://fonts.googleapis.com/css?family=Patua+One); /*  font-family: 'Patua One', cursive;  */
@import url(http://fonts.googleapis.com/css?family=Ubuntu);    /*  font-family: 'Ubuntu', sans-serif;    */
@import url('https://fonts.googleapis.com/css?family=Bitter&display=swap');    /*  font-family: 'Bitter', serif;    */

body, html 					{font-family: "Lato",sans-serif;font-size: 15px;line-height: 1.5em;background: #444 none repeat scroll 0 0;}
p 							{margin: 0 0 15px;}
.forside					{background:#fff;}

.forside img 				{width:100%}
.forside h1 				{padding:0px 10px 10px;font-size: 28px;}
.forside h2 				{font-family: 'Bitter', serif;font-weight: 700;font-size:26px;color:#888888;}
h1 							{font-family: 'Bitter', serif;font-weight: 700;font-size: 28px;padding-top:10px;}
h2, .h2 					{font-family: 'Bitter', serif;font-weight: 700;font-size: 20px;line-height: 1.3;}
h4, .h4 					{font-size: 17px;margin: 5px 0 !important;font-weight: 700;}
a 							{color: #8cafad;text-decoration: none;outline: 0;}
a:hover, a:focus 			{color: #444444;outline: 0;}
a:hover, a:active, a:focus 	{outline: 0;}
.container 					{position: relative;min-height: 100%;padding: 0 15px;max-width:1000px;width: auto;}
.container.header 			{background: transparent none repeat scroll 0 0;border:0px;}
.inner-container 			{display: inline-block;width: 100%;}
.col-md-4 					{padding-left:10px;padding-right: 30px;}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12 {padding-left: 10px;padding-right: 10px;}
.row.content 				{margin: 0 12px !important;padding: 0 !important;}
.col-md-7.content 			{padding: 0 25px;}
.content img 				{width: 100% !important;height: auto !important;}
.content h2 				{margin-bottom: 8px;}
.textafsnit img				{margin: 10px 0;width: 100%;}
hr 							{background: #ddd none repeat scroll 0 0;height: 2px;margin: 0;}

.fancybox > img 			{margin: 10px 0;padding: 0;width: 100%;}
.col-md-6 .fancybox > img 	{background: #fff none repeat scroll 0 0;border: 1px solid #ddd;margin: 10px 0;padding: 4px;width: 100%;}
.galleri 					{padding: 0 5px;}
.copyright 					{float:right;padding:10px;font-size:13px;color:#aaaaaa;}
.copyright a 					{color:#888888;}
.trec 						{padding:0 40px;text-align:center;color:#666666;}
.trec h2					{margin-top: 0;}
.logo img					{border:0px;margin-top:24px;width:200px;}
.galleria-image > img 		{top: 0 !important;}
.galleria-layer 			{top: 0 !important;}
.blbl > div 				{height: auto !important;margin-bottom: -12px !important;}
.col-md-4.liste {padding: 0 !important;}
textarea.form-control 		{min-height: 100px;}
.standardbg					{background:#f1f1f1;}

.galleria-image						{ width: 100%; }

/*   MENU   */
.navbar 					{font-family: 'Lato', sans-serif;margin-bottom: -5px !important;background: #ffffff;border: medium none;min-height: auto;padding:0px;}
.navbar > .container-fluid 	{padding-left: 0;padding-right: 0;}
.navbar-collapse 			{background: none repeat scroll 0 0 #ffffff;border-radius: 0px;padding-left: 10px;}
.navbar-nav 				{background: #ffffff;margin: 0 -15px 0 -10px;}
.navbar-default .navbar-nav > li > a {color: #555;margin-right: 1px;border-bottom: 2px solid #fff;}
.navbar-default .navbar-nav > li > a:hover {color: #555;border-bottom: 2px solid #ddd;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background: #fff none repeat scroll 0 0;color: #555;border-bottom: 2px solid #ddd;}
.navbar-nav > li > a 		{font-size: 18px;margin-right: 18px !important;padding: 5px 2px 3px;}
.navbar > .container-fluid 	{padding-right:25px;padding-top:0px;}
/*.navbar-default .navbar-collapse, .navbar-default .navbar-form {background: none repeat scroll 0 0 #f1f1f1;}*/
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {margin-right: -25px;margin-left: 0;}
.navbar-header 				{background: none repeat scroll 0 0 #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #fff;}

.row.standard-gray 			{background: #eeeeee none repeat scroll 0 0;margin: 18px 0;}


/*.sr-only {position:relative;}*/


/*   HEADER   */
.header 					{height: 105px;padding-top: 15px;}
.socials 					{height: 53px;margin-right: 20px;margin-top: 28px;width: 268px;font-size:13px;color:#777777;}  


/*   FOOTER   */
.footer 					{background:#444;overflow: hidden;padding: 8px;width: 100%;color:#eee;text-align: center;font-size:14px;min-height: 44px;}
.footer a 					{color:#eee;text-decoration:underline;}
.footer a:hover 			{color:#8cafad;}
.footer1 					{background:#f7f7f7;overflow: hidden;margin-top: 10px;padding: 10px 8px 0;width: 100%;color:#888888;text-align: center;font-size:14px;min-height: 44px;}
.footer1 a 					{text-decoration:underline;}
.footer1 a:hover 			{color:#666666;}


.sitenowlink				{color: #777 !important;padding: 0px 10px;text-decoration: none !important;font-size:12px;float: right;}

/*   LISTEVISNING   */

.artsmall {padding-right: 10px;}
.artsmall-inner 			{background: none repeat scroll 0 0 #FBFBFB;border: 1px solid #DDDDDD;height: auto;margin: 10px 0;min-height: 155px;padding: 0px 0 10px;width: 100%;}
.artsmall-inner:hover,.artlarge-inner4:hover {background:#555555;color:#ffffff;}
.artsmall-inner-text 		{padding:1px 20px;}
.artsmall img 				{height: auto !important;width: 100% !important;margin-bottom:4px;}
.artsmall strong 			{font-size:1.5em; }
.artsmall h2 				{font-family: 'Patua One', cursive;font-size: 22px;margin-top: 12px !important;}
.artsmall h3 				{font-family: 'Patua One', cursive;font-size: 23px;}
.forside a:hover, .forside a:focus  {text-decoration:none !important;}



/*   HØJRE SIDE   */
.hoejre .artsmall 			{background: none repeat scroll 0 0 #FFFFFF;}
.hoejre .artsmall.col-md-12 {margin: 0 !important;padding: 1px !important;border-bottom: 1px solid #DDDDDD;}
.hoejre .artsmall.col-md-12 a.hlist{color:#555555;text-decoration:none;font-size: 14px;line-height: 18px;}
.hoejre .artsmall-inner 	{background: none repeat scroll 0 0 #FFFFFF;height: auto;margin: 1px 0;max-height: 100%;min-height: 100%;padding: 1px;width: 100%;}
.hoejre .artsmall-inner:hover, .hoejre .artsmall-inner:focus {background:#bb0000;color:#ffffff;text-decoration:none !important;}
.hoejre .artsmall h3 		{font-family: 'Patua One', cursive;font-size: 20px;margin-top:12px;}


.hoejre .box 				{background: none repeat scroll 0 0 #f1f1f1;color: #666666;padding: 10px 30px 15px;margin:10px 0;font-size: 14px;line-height: 18px;border:1px solid #eeeeee;}
.hoejre .box a,.box a:hover {color: #666666;text-decoration:underline;}
.hoejre .rbox 				{background: none repeat scroll 0 0 #e4043e;color: #FFFFFF;padding: 1px 15px;margin-bottom:0px;font-size: 14px;line-height: 18px;}
.hoejre .rbox a,.rbox a:hover {color: #FFFFFF;text-decoration:underline;}
.hoejre .banners 			{display: inline-block;margin-top: 10px;padding: 10px;width: 100%;}
.banners img 				{width: 100%;}
.fbanners 					{background: none repeat scroll 0 0 #333333;display: inline-block;margin: auto;width: 100%;margin: 15px 0 10px;}
.fbanners img 				{display: block;margin: auto !important;width:87%;}

.sr-only {position:relative!important;color: #666666!important;}

.navbar-header				{padding-left:25px;}
.navbar-default .navbar-toggle {width: 100%; text-align:left; height: 44px;}
.navbar-toggle .icon-bar 	{position: relative; top:-18px; margin-left:auto;}



.header .col-md-8 ul 		{float: right;margin-top: 30px;padding-right: 20px;}
.header .col-md-8 ul li 	{color: #444;display: inline-table;list-style: outside none none;margin: 0 0 0 20px;text-align: left;}
.header .col-md-8 a 		{color: #555;}
.header .col-md-8 a:hover	{color: #555;}
.fa-2x 						{color: #444 !important;font-size: 2.5em !important;margin-right: 8px;vertical-align: middle !important;}

/*.col-md-8.col-sm-8 > ul 	{float: left!important;margin-left: 0;padding-left: 0;list-style: outside none none;}
.col-md-8.col-sm-8 > ul li 	{float: left;display:block;margin-left:0px;}
*/

.carousel.slide {
    margin-bottom: 18px !important;
    margin-top: 18px;
}


.productbox 				{color: #999;display: block;font-size: 16px;line-height: 32px;margin-bottom: 25px;text-align: center;}
.productbox:hover 			{color: #8cafad;}
.productbox > img  			{height: auto !important;width: 100% !important;}

.carousel .item {left: 0 !important;
      -webkit-transition: opacity 1s; /*adjust timing here */
         -moz-transition: opacity 1s;
           -o-transition: opacity 1s;
              transition: opacity 1s;}

.carousel-control 			{background-image: none !important; /* remove background gradients on controls */}




.item.active > img 			{height: auto;width: 100%;}

/* Fade controls with items */
.next.left,.prev.right 		{opacity: 1;z-index: 1;}
.active.left,.active.right 	{opacity: 0;z-index: 2;}

.row.standard-gray 					{padding: 30px;}
.row.standard-gray h1				{padding-top: 0;}
.standard-gray .col-md-8 			{border-right:1px #dddddd solid;padding:0 60px 0 15px;min-height: 175px;}
.standard-gray .col-md-4 			{padding: 5px 20px 5px 40px;}
.standard-gray .col-md-8 a 			{color: #8cafad;text-decoration: underline;}
.standard-gray .col-md-8 a:hover 	{color: #444444;}

.btn 								{background: #8cafad none repeat scroll 0 0;color: #fff;padding: 5px 10px 7px;}
.btn:hover							{background:#444444;color: #fff;}


/*.fancybox-overlay 					{background: #fff none repeat scroll 0 0!important;}*/
.fancybox-overlay 					{background: rgba(0, 0, 0, 0.85) url("fancybox_overlay.png") repeat scroll 0 0!important;}
.fancybox-skin 						{background: #fff none repeat scroll 0 0!important;border-radius:0px!important;}

.faq 								{display: block !important;float: left !important;padding: 0!important;width: 100% !important;}
.faq > ul 							{margin-left: 0!important;}
.faq > li 							{background: #fff none repeat scroll 0 0;margin-left:0px!important;display: block !important;margin-bottom: 3px !important;padding: 2px 10px !important;}
.faq h2 							{background: rgba(0, 0, 0, 0) url("/images/layout/pointdown.jpg") no-repeat scroll 100% 0px;font-size: 16px;line-height: 1.4em;margin-top: 10px;padding: 5px 120px 5px 5px;outline: 0;}
.faq a								{text-decoration:none!important;outline: 0;}
.faq a:hover, .faq a:focus 			{color: #444444;text-decoration: none;width:100%;outline: 0;}
		
.sitenwo							{float:right;}

.form-control 						{width: 200px!important;}
label								{width: 200px!important;}
option 								{padding: 5px;}

.lp .col-md-8 > ul 					{margin-left: 0!important;}
.lp .col-md-8 > ul li 				{float: left;
    margin-bottom: 3px !important;
    margin-left: 0 !important;
    padding: 2px 10px !important;
    text-align: left;}

.footer1							{display:none;}
.footeradr 							{float:left;}
.ftilbud							{display:none;width:100%;padding:10px;}
.btn.ftilbud:hover					{background:#444444!important;color:#ffffff;}



.tooltip1 {
			/*border-bottom: 1px dotted #000000; color: #000000; outline: none;*/
			color: #333 !important;
  			cursor: help; text-decoration: none;
  			position: relative;}

		.tooltip1 span {
			margin-left: -999em;
			position: absolute;
		}
		.tooltip1:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			font-family: Calibri, Tahoma, Geneva, sans-serif;
			position: absolute; left: 1em; top: 2em; z-index: 99;
			margin-left: 0; width: 150px;
		}

		.tooltip1:hover em {
			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
			display: block; padding: 0.2em 0 0.6em 0;
		}
		.classic { padding: 0.8em 1em; }
		.custom { padding: 0.5em 0.8em 0.8em 2em; }
		.classic {background: #FFFFAA; border: 1px solid #FFAD33; }


.container-fluid 		{padding: 0;}
.imgrotate 				{background: #444 none repeat scroll 0 0;margin-bottom: 40px;}
.header .col-md-4 		{padding-left: 0;}
.container.menu 		{padding-bottom:5px;}
.forside				{background: #fff none repeat scroll 0 0;}
.standardtop			{display: block;margin-bottom: -25px;margin-top: 0px;}
.standardtop .col-md-4.col-sm-4 {padding-top: 0px;}
.standardtop .col-md-8 			{padding: 0 40px 0 0;}
#contactForm .row 		{margin-bottom: 10px;}

.liste 					{padding-left: 0px;margin-left: -5px;}
.liste li 				{color: #8cafad;margin: 5px 0;padding-left: 6px;}
.liste li 				{margin: 5px 0;padding-left: 6px;list-style:none;}
.liste li a 			{background: #8cafad none repeat scroll 0 0;color: #fff;float: left;margin-bottom: 7px;margin-right: 7px;padding: 7px 14px;text-decoration: none;}
.liste li a:hover		{background: #333 none repeat scroll 0 0;color: #fff;text-decoration:none!important;}

.fancybox-next span,.fancybox-prev span {visibility: visible!important;}

.col-md-8.col-sm-8 a:hover {color: #8cafad;text-decoration: underline;}

.fa-plus 						{position: absolute; bottom: 30px; right: 30px; font-size: 16px !important;}
.fa.fa-plus 					{background: #999 none repeat scroll 0 0;border-radius: 15px;padding: 5px 7px;}
.fancybox, .fancybox:hover		{color:#fff!important;}
.fancybox-prev span 			{left: -60px!important;}
.fancybox-next 					{right: -70px!important;}
.galnr 							{color: #888;text-align: center;}
.standardtop h1 				{padding-top: 22px;}
.topbredside					{background:#444;padding-bottom:0px;color:#fff!important;min-height: 270px;}

.kbox 							{background: #fff;padding: 5px 25px 15px;margin:57px 0px -10px;text-align: center;}
.landingpage .content img 		{width: auto!important;height: auto !important;border: 0 !important;}
.landingpage .content a 		{text-decoration: underline;}
.hoejre img 					{max-width: 100%;height: auto!important;}

#page276 h1						{font-family: "Lato",sans-serif; font-size: 34px; line-height: 1.25em; font-weight: normal; max-width: 380px; padding-top: 52px;}

.cookie-box {width:100%!important;background-color: rgba(68,68,68,0.88)!important;color: #fff!important;}
.cookie-box__links > a             {color: #000!important;margin-right: 5px!important;background: #fff!important;text-decoration: none!important;padding: 5px 10px!important;border-radius: 4px!important;}
.cookie-box__links > a:hover     {background: #ddd!important;}
.cookie-box__info                 {padding: 9px 0!important;}
.cookie-box__links                 {padding: 10px!important;}

.standardtop a:hover, .standardtop a:focus {color:#fff;}

.kategoriside h1 						{font-size: 42px;margin-top: 32px;font-weight: 200;}
.kategoriside h2 						{font-size: 22px;font-weight: 300;margin-bottom: 20px;}
.kategoriside .standardtop .col-md-8 	{padding: 15px 40px 0 0;}
.katcontent								{background:#fff;padding:50px 0 30px;overflow: hidden;}
.katcontent .col-md-8					{padding:0 50px 0 0;}
.katcontent .col-md-12					{padding:0;}
.katcontent .col-md-4					{padding:0 0 0 50px;}
.katcontent .trec img 					{max-width: 100%;height: auto !important;border: 1px solid #eee;}
.katcontent p 							{font-size: 16px;}
.katcontent .col-md-4 					{padding: 0 0px 0 15px;text-align: left;}
.katcontent .knapibund 					{text-align: center;}
.katcontent .btns a						{background: #555 none repeat scroll 0 0;color: #fff;width: 300px;font-size: 18px;padding: 12px;margin: 30px 0;position: relative;
display: inline-block;border-radius:4px;}
.katcontent .btns a:hover				{background:#444444;color: #fff;}
.katcontent .col-md-4.trec 				{margin-bottom: 20px;}
.katcontent .col-md-6 					{padding: 15px;margin-bottom: 30px;}
.katcontent .box 						{padding: 10px 130px;text-align: center;}
.katcontent h2 							{font-weight: 600;font-size: 26px;}

/*  RESPONSIVE  */
@media (min-width: 768px) 	{.dropdown:hover .dropdown-menu {display: block;} 
 
}

@media (max-width: 1200px) 	{.artsmall-inner {min-height: 200px;}}

@media (max-width: 992px) 	{
  .hoejre 					{padding:0 0 0 0 !important;}
  .col-md-8.content > p 		{padding-right:0px;}
  .artsmall-inner 			{min-height: 100%;}
  #contact-form .col-md-4 	{display: block;padding: 5px 20px 5px 15px;}
  .standardtop .col-md-8 	{padding: 0 40px 0 25px;}
  .standardtop .col-md-4.col-sm-4 {padding: 33px 25px 0 0;}
  .hoejre img 				{height: auto!important;max-width: 100%;}
  .carousel.slide 			{padding: 0 12px;}
  .container.header 		{padding: 14px 24px;}
  .container.menu 			{padding: 15px 38px 5px;}
  .socials 					{height: 53px;margin-right: 20px;margin-top: 28px;width: 268px;font-size:13px;color:#777777;}  
  .logo img 				{padding-left: 15px;}
  .standard h1, .standard ul {padding: 0 25px 10px!important;}
  .item.active > img 		{margin: 0 15px;}
   label					{margin-bottom: 0;}
   #contactForm .row 		{margin-bottom: 0px;}
  .form-control 			{width: 100%!important;}

  
}

@media (max-width: 768px) 	{
  .standard-gray .col-md-4 	{display:none;padding: 5px 20px 5px 15px;}
  .ftilbud, .footer1			{display:block;}
  .navbar-nav > li > a 		{background: #eee none repeat scroll 0 0;font-size: 16px;margin-right: 0;padding: 6px 2px 8px 20px;width: 100%;}
  .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {margin-bottom: 3px;}
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {border-bottom: 2px solid #cccccc;}
  .sitenow					{float:none;}
  .sitenowlink				{float:none;}
  #contact-form .col-md-4 	{display: block;padding: 0 15px 5px !important;}
  .standard-gray .col-md-8 	{border-right: 0 solid #dddddd;padding: 0;}
  h1, .h1					 {margin-bottom: 10px;margin-top: 0;font-size: 22px;}
  .faq h2 					{font-size: 13px;font-weight: normal;padding: 8px 30px 5px 5px;}
  label 					{margin-bottom: 0;margin-top: 10px;}
  a.fancybox 				{pointer-events: none;}
  .galleri .col-md-3.col-sm-6 {padding: 0;}
  .row.galleri 				{padding: 0;}
  .hoejre img 				{height: auto!important;width: 100%!important;}
  .standardtop .col-md-4.col-sm-4 {padding: 25px 10px 0;}
  .footer1 					{margin-top: 0;}
  .header .col-md-8 ul li 	{margin: 0 0 0 0;}
  .container.menu 			{padding: 5px 15px;}
  .header .col-md-8 ul 		{padding-right: 4px;}
  .standardtop .col-md-8 	{padding: 0 20px 0 10px;}
  .logo img 				{padding-left: 5px;}
  .standard h1				{padding: 0px 10px 10px!important;}
  .standard ul				{padding: 0 10px 10px!important;}
  .standardtop h1 			{padding-top: 35px;}
  .item.active > img 		{margin: 0;}
  #contactForm .row 		{margin-bottom: 0px;}
  .form-control 			{width: 100%;}
  .sitenow 					{margin-top: 40px!important;}
  .footeradr 				{float: none;}
  .topbredside 				{padding-bottom: 40px;min-height: auto;}
}

@media (max-width: 520px) 	{
  							.productbox 				{font-size: 11px;}
  							.header 					{height: auto;padding-top: 0px;}
							.socials 					{height: 53px;margin-right: 20px;margin-top: 28px;width: 268px;font-size:13px;color:#777777;}  
							.logo img 					{width: 60%;max-width:200px;margin-top: 26px;}
  							.header .col-md-8 			{margin-top: 8px;}
							.header .col-md-8 ul 		{float: right;margin-top: 17px;padding-left: 0;padding-right: 0;}
  							.header .col-md-8 ul li 	{margin:0px;}
}

@media (max-width: 340px) 	{
  							

}




/*  EDITOR i SITENOW  */
.CSS1Compat, .CSS1Compat body, .cke_skin_kama_container, cke_skin_kama_container body {background: none repeat scroll 0 0 #FFFFFF !important;}

